Version 5 and newer (including IPFIX)